FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora User

 
 
LinkBack Thread Tools
 
Old 12-29-2007, 03:49 PM
"Marcelo Magno T. Sales"
 
Default Firefox+flash don't load page correctly in F8 - same versions in F7 do

Problem solved. It was indeed java related. The application do not work
with icedtea-plugin and sun's java plugin wasn't working because the
compat-libstdc packages weren't installed. After I installed them, the
application loaded an ran fine.

Thanks for all who helped,

Marcelo

Em Sex 28 Dez 2007, Nigel Henry escreveu:
> On Friday 28 December 2007 23:01, Marcelo Magno T. Sales wrote:
> > Nigel,
> >
> > > I installed Sun's jre-6u3-linux... , and now the jigsaw applet
> > > works, and so does the site your having problems with.
> >
> > Did the "sub-window" named "Cotações" finished loading on F8 at
> > your computer? It's a tabbed "sub-window", like the one at the
> > bottom of the screen, and it shows a list of stocks with their
> > respective cotations, min. value, max. value and other info. If it
> > did load, it's weird, because I've tested in four different F8
> > machines, with no success. At all of them, this area only shows a
> > little watch animation and the message "Aguarde..." (which means
> > "Wait..."). The link to the application is:
> > https://www.hsbcinvestimentos.com.br/ITE/app/portalinvest/painel.sh
> >tml
> >
> > See here a screenshot of the application fully loaded and working
> > on F7: https://bugzilla.redhat.com/attachment.cgi?id=290386
> >
> > The other three "sub-windows" (top, bottom and right) load and work
> > ok both on F7 and F8. The problem is just with the area named
> > "Cotações". I've tested with the version of Firefox supplied with
> > F8, which I don't remember what is, and with 2.0.0.10, which is the
> > version I have working in F7 (in several boxes). Tested F8 with
> > icedtea and with Sun's Java plugin, and with and without
> > nspluginwrapper installed. Tested with a new firefox profile.
> > Tested on F8 installed with default options in a virtual machine
> > (VMWare), with no customized configuration other then upgrading
> > Firefox, uninstalling icedtea, installing Sun's Java, installing
> > flash-plugin and uninstalling nspluginwrapper.
> > Other than that, I'm out of ideas to test...
> >
> > Thanks,
> >
> > Marcelo
>
> Yes the sub window Cotaçoes (sorry about the missing ~) runs ok.
> There are 3 tabs. The "DEFAULT" does nothing, but LISTA2, and Lista1
> show updates to the stock prices, but saying that, at the moment I've
> got the stock listing, but no updating. It was working earlier
> though. Doh.
>
> Nigel.



--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 12-29-2007, 04:59 PM
Nigel Henry
 
Default Firefox+flash don't load page correctly in F8 - same versions in F7 do

On Saturday 29 December 2007 17:49, Marcelo Magno T. Sales wrote:
> Problem solved. It was indeed java related. The application do not work
> with icedtea-plugin and sun's java plugin wasn't working because the
> compat-libstdc packages weren't installed. After I installed them, the
> application loaded an ran fine.
>
> Thanks for all who helped,
>
> Marcelo

Apologies for not mentioning compat-libstdc++-33 as a requirement for Sun's
JRE. I already had it installed as a dep for another app, and it's easy to
forget to mention some stuff.

Nigel.

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 
Old 12-29-2007, 09:24 PM
Craig White
 
Default Firefox+flash don't load page correctly in F8 - same versions in F7 do

On Sat, 2007-12-29 at 16:10 -0600, Thomas Cameron wrote:
> Nigel Henry wrote:
> > On Saturday 29 December 2007 17:49, Marcelo Magno T. Sales wrote:
> >> Problem solved. It was indeed java related. The application do not work
> >> with icedtea-plugin and sun's java plugin wasn't working because the
> >> compat-libstdc packages weren't installed. After I installed them, the
> >> application loaded an ran fine.
> >>
> >> Thanks for all who helped,
> >>
> >> Marcelo
> >
> > Apologies for not mentioning compat-libstdc++-33 as a requirement for Sun's
> > JRE. I already had it installed as a dep for another app, and it's easy to
> > forget to mention some stuff.
>
> So why in Hell is it not a dependency for Sun's jre RPM???
----
because they can't do wrong...

# rpm -qp --requires jdk-6u3-linux-i586.rpm
/bin/basename
/bin/cat
/bin/cp
/bin/gawk
/bin/grep
/bin/ln
/bin/ls
/bin/mkdir
/bin/mv
/bin/pwd
/bin/rm
/bin/sed
/bin/sort
/bin/touch
/usr/bin/cut
/usr/bin/dirname
/usr/bin/expr
/usr/bin/find
/usr/bin/tail
/usr/bin/tr
/usr/bin/wc
/bin/sh
/bin/sh
/bin/sh
/bin/sh
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1

and FWIW...

# rpm -q --requires java-1.6.0-sun-compat-1.6.0.03-1jpp
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/find
/usr/bin/find
/usr/bin/perl
/usr/bin/xsltproc
/usr/bin/xsltproc
/usr/sbin/update-alternatives
config(java-1.6.0-sun-compat) = 0:1.6.0.03-1jpp
jdk = 2000:1.6.0_03-fcs
jpackage-utils >= 0:1.7.3
mktemp
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Craig

--
fedora-list mailing list
fedora-list@redhat.com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
 

Thread Tools




All times are GMT. The time now is 03:22 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org